title=GameBase PC Freeware
mode 60,12
color 0a
:menu
@echo off
cls
echo.
echo     "1> DragonBall Z: MUGEN Edition 2"
echo     "2> Edit mugen.cfg (not implemented)"
echo     "3> Quit"
echo     "4> Go to command prompt"
echo.
choice /C:1234>nul
if errorlevel 4 goto 4
if errorlevel 3 goto 3
if errorlevel 2 goto 2
if errorlevel 1 goto 1
:1
DBZ-ME2.exe
pause
goto menu
:2
goto menu
:3
exit
:4
